*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/*
* Set all elements to border box
*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/************ RESET ************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    line-height: 1.2em;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    font-weight: 300;
    font-size: 15px;
}

/*********** STRUCTURE ***********/


.wrap {
    max-width: 1138px;
    width:100%;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
.m-wrap {
    width:100%;
    padding:75px 0;
    position:absolute;
    top:0;
    z-index: 99999;
}

/************* TOOLS **************/

.clear {clear: both;}
.left {float:left;}
.right {float:right;}
.center {margin-left:auto !important;margin-right:auto !important;}
.middle {vertical-align:middle;}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.dim {opacity:0.5;}
.dim:hover {opacity:1;}

a, .link {
    font-size: 12px;
    color: #3e6d89;
    text-decoration: none;
    font-weight: 400;
}

.link a {
    font-weight: 500;
}

/************* NAV **************/


#navigation ul li, #footer li {float:left;}

#navigation {float:right;}
#navigation ul {float:right;}

#navigation ul li a {
    padding:0 12px;
    display:block;
    color:#fff;
    opacity: 0.5;
    font-weight: 500;
    font-size:12px;
    /*font-size:1.2rem;*/
    text-transform: uppercase;
    line-height:80px;
    transition: all .1s;
}
#navigation ul li a:hover {opacity: 1;}

#navigation a {margin-top:0;border-bottom:0px solid #fff;transition: all .1s;}
#navigation a.active {opacity:1;border-bottom:4px solid #fff;margin-top:-4px;}

#nav-drop {
    background:#222;
    padding:0;
    transition: all .5s;
    display:none;
}
#nav-drop.active {
}
.drop-buffer {padding:30px;}

#nav-drop .drop-col {float:left;width:25%;}
#nav-drop ul.fl {padding:0 10px;transition: all .1s ease-in;margin-bottom:15px;}
#nav-drop ul.leadership:hover {box-shadow: -4px 0px 0px 0px #286581;}
#nav-drop ul.execution:hover {box-shadow: -4px 0px 0px 0px #73c5da;}
#nav-drop ul.productivity:hover {box-shadow: -4px 0px 0px 0px #a3d55c;}
#nav-drop ul.trust:hover {box-shadow: -4px 0px 0px 0px #ff9041;}
#nav-drop ul.sales:hover {box-shadow: -4px 0px 0px 0px #969b83;}
#nav-drop ul.loyalty:hover {box-shadow: -4px 0px 0px 0px #f05e58;}
#nav-drop ul.education:hover {box-shadow: -4px 0px 0px 0px #fed353;}

#nav-drop ul.fl > li {text-transform:uppercase;color:#fff;font-weight: 500;}
#nav-drop ul li ul > li {text-transform:none;color:#fff;font-weight: 400;}

#nav-drop ul li {display:block;float:none;font-size:13px;font-size:1.3rem;line-height:16px;margin-bottom:6px;}
#nav-drop ul li a {color:#fff;opacity: 0.5;transition: all .1s;}
#nav-drop ul li a:hover {opacity: 1;}

#nav-drop ul.fl li > ul {margin-top:5px;}

#nav-drop ul.fl li.flh > a {opacity: 1;}

nav p {font-style:italic;font-size:12px;opacity:0.5;text-transform: none;line-height:14px;font-weight:400;}
/****---------->>>>>> MOBILE */

#nav-stack {
    width: 80px;
    height: 80px;
    z-index: 1000;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    z-index:999999;
    top: 0;
    right: 0;
    -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
}
#nav-stack .patty {
    color: #fff;
    font-weight: 800;
    width: 40px;
    line-height: 10px;
    margin: 35px auto;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}
#nav-stack.active .patty span{opacity:0;}
#nav-stack .patty:after {top:-12px;}
#nav-stack .patty:before{bottom:-12px;}

#nav-stack.active .patty:after {top:2px;transform: rotate(45deg);}
#nav-stack.active .patty:before{bottom:3px;transform: rotate(-45deg);}

#nav-stack .patty:after, #nav-stack .patty:before {
    content: '';
    display: block;
    width: 40px;
    height: 4px;
    background: #fff;
    position: absolute;
    z-index: -1;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
/*-----*/
#navigation-mobile {
    display:none;}
#navigation-mobile .overlay{
    background:rgba(0,0,0,0.9);
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    z-index:99999;
}
#navigation-mobile li {
    text-align:center;
    margin:15px;
}
#navigation-mobile li a {
    color:#fff;
    display:block;
    transition: all .5s;
    background:#363636;
    border-radius:3px;
    box-shadow: inset 0 -4px 0 rgba(0,0,0,0.1);
    font-size:20px;
    padding:20px;
}
.nav-drop-mobile {display:none;}
#navigation-mobile a.active {opacity:1;background:#ddddde;color:#363636;}

@font-face {
font-family: 'icomoon';
src:url('../fonts/icomoon.eot?1ich0s');
src:url('../fonts/icomoon.eot?#iefix1ich0s') format('embedded-opentype'),
    url('../fonts/icomoon.woff?1ich0s') format('woff'),
    url('../fonts/icomoon.ttf?1ich0s') format('truetype'),
    url('../fonts/icomoon.svg?1ich0s#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
font-family: 'icomoon';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.icon-eye:before {
content: "\e600";
}

.icon-pin:before {
content: "\e601";
}

.icon-video:before {
content: "\e602";
}

.icon-monitor:before {
content: "\e603";
}

.icon-person:before {
content: "\e604";
}

/* Global Styles */
html, body {
    font-family: 'Gotham A', 'Gotham B', sans-serif;
    font-size: 16px;
    line-height: 1.2em;
    background: #fff;
}
p {
    color: #37464f;
    margin-top: 0;
}
.content, .wrap {
    width: 940px;
    margin: 0 auto;
}
.left-side {
    float: left;
    width: 560px;
    margin-right: 80px;
}
.right-side {
    float: left;
    width: 300px;
}

.show-on-mobile {
    display: none;
}
.show-on-phone {
    display: none;
}

/* Header */
.main-nav {
    position: absolute;
    top: -13px;
    right: 0;
}
.main-nav ul {
    list-style: none;
}
.main-nav ul > li {
    font-size: 14px;
    float: left;
    margin-left: 28px;
    padding-bottom: 3px;
    border-bottom: 2px solid #406d86;
}
.main-nav ul > li:first-child {
    margin: 0;
}
.main-nav ul > li a {
    color: #99b4be;
    text-transform: uppercase;
    text-decoration: none;
}
.main-nav ul > li a:hover {
    color: #fff;
}
.main-nav ul > li.active {  
    border-bottom: 2px solid #fff;
}
.main-nav ul > li.active a {
    color: #fff;
}

/* Hero */
.hero {
    background: url(../img/hero-image.jpg) no-repeat center 0;
    height: 441px;
}
#hero.fixed {
    margin-bottom: 60px;
}

.breadcrumbs ul {
    list-style: none;
    padding: 0;
    margin-top: 15px;
}
.breadcrumbs ul > li {
    float: left;
    margin-left: 5px;
    color: #fff;
    font-size: 13px;
}
.breadcrumbs ul > li:first-child {
    margin: 0;
}
.breadcrumbs ul > li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.hero-content {
    margin-top: 55px;
}
.hero-content h1 {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    text-transform: uppercase;
    padding: 0 12px;
    margin: 0 0 10px 0;
    color: #fff;
    background: #a2d45d;
    display: inline-block;
    border-radius: 3px; 
    font-weight: 700;
}
.hero-content h3 {
    font-weight: 300;
    color: #fff;
    font-size: 42px;
    margin: 0;
}
.hero-content .caption {
    margin-top: 15px;
    font-size: 13px;
    color: #fff;
}
#modal-video.modal {
    width: 720px;
    height: 406px;
}
.modal {
    padding: 0;
    border-radius: 0;
}

/* sub nav */
.sub-nav {
    width: 100%;
    z-index: 2;
    height: 65px;
    line-height: 60px;
    background-color: #fafafa;
    border: none;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    border-top: 4px solid #a2d45d;
}
#sub-nav.fixed {
    position: fixed;
    top: 0;
}
.sub-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sub-nav li {
    float: left;
    margin: 0 25px 0 0;
    font-size: 12px;
}
.sub-nav a {
    text-decoration: none;
    color: #406d86;
    font-weight: 500;
    line-height: 60px;
}
.sub-nav .cta {
    float: right;
    line-height: 60px;
}
.sub-nav .cta a {
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    width: 116px;
    height: 32px;
    line-height: 32px;
    border: 1px solid #e0e0e0;
    text-align: center;
}

/* solution */
.solution .content {
    padding: 90px 0;
}
.solution p {
    margin-bottom: 30px;
    line-height: 27px;
}
.solution .cta {
    display: inline-block;
    padding: 13px 35px;
    text-transform: uppercase;
    background: #406d86;
    color: #fff;
    text-decoration: none;
    margin-top: 10px;
    font-size: 16px;
}
.solution h4 {
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #37464f;
}
.solution .right-side ul {
    padding-left: 15px;
    list-style-image: url(../img/bullet.png);
    margin: 25px 0 35px;
}
.solution .right-side li {
    font-size: 14px;
    line-height: 22px;
    color: #37464f;
    margin: 10px 0;
}

/* graph */
.graph {
    background: #f2f5f6;
    padding: 90px 0;
}
#graph-quote {
    font-size: 38px;
    font-weight: 300;
    line-height: 54px;
    letter-spacing: .02em;
    margin-bottom: 25px;
}
#graph-quote-source {
    font-style: italic;
    color: #b3b3b3;
}
#myChart {
    margin-top: 14px;
    width: 300px !important;
    height: 300px !important;
}
.stat {
    font-size: 38px;
    font-weight: 700;
    color: #a4d264;
    display: inline-block;
    width: 90px;
    text-align: right;
}

/* filter */
#filter-header {
    text-align: center;
    color: white;
    background: #a2d45d;
    font-weight: 800;
    height: 58px;
    line-height: 58px;
    letter-spacing: .075em;
    text-transform: uppercase;
}
#filter-options {
    color: white;
    height: 112px;
    background: #84c23f;
}
#filter-options .content {
    height: 100%;
}
.filter-option {
    width: 180px;
    float: left;
    height: 100%;
    text-align: center;
    position: relative;
    text-decoration: none;
    color: white;
    margin-left: 10px;
}
.filter-option:first-child {
    margin-left: 0;
}
.filter-option.active {
    background: #6cb12b;
}
.filter-option.active:after {
    content: url(../img/arrow-green-down.png);
    color: orange;
    font-size: 56px;
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -9px;
}
#filter-options .icon {
    margin: 16px 0;
    line-height: 44px;
    font-size: 44px;
    display: block;
}
#filter-options .icon-eye {
    font-size: 29px;
}
#filter-options .icon-video {
    font-size: 36px;
}
.filter-option-text {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

/* solutions */
#solution-boxes {
    margin: 30px auto;
}
#solution-boxes.content {
    width: 960px !important;
}
.solution-box {
    width: 300px !important;
    height: 228px !important;
    background: #f2f5f6;
    margin: 0 10px 20px;
    float: left;
    padding: 25px;
}
.solution-box.third {
    margin-right: 0;
}
.solution-type {
    font-size: 13px;
    color: #a5acaf;
}
.solution-title {
    color: #37464f;
    font-size: 18px;
    line-height: 26px;
}
.solution-box a {
    font-size: 13px;
    line-height: 30px;
    color: #37464f;
    text-decoration: none;
    font-weight: 700;
}
.solution-box hr {
    width: 10px;
}

@media only screen and (min-width: 1600px) {
    .hero {
        background-size: 100% auto;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 900px) {
    .wrap {max-width:1138px;}
    #navigation-mobile {display:none;}
    #navigation-mobile li a{
          font-size:30px;
      }
    #navigation {display:inline-block;}
    #nav-drop {display:block;}
    #nav-stack {display:none;}
    .col-video .video {float:left;}
}

/* Tablet */
@media only screen and (max-width: 960px) {
    .hide-on-mobile {
        display: none;
    }

    .show-on-mobile {
        display: block;
    }

    .content, .wrap {
        width: 680px;
    }
    .m-wrap {
        width: 100%;
    }

    #navigation {
        display: none;
    }
    #nav-stack {
        display: block;
        width: auto;
    }

    .hero {
        height: 392px;
    }
    .hero-content {
        margin-top: 40px;
    }
    .hero-content h1 {
        font-size: 12px;
        height: 27px;
        line-height: 27px;
    }
    .hero-content h3 {
        font-size: 36px;
        line-height: normal;
    }
    .video-thumb {
        display: block;
        margin-top: 45px;
    }
    .video-thumb img {
        width: 278px;
    }
    .hero-content .caption {
        line-height: 20px;
    }

    .left-side {
        margin-right: 0;
        width: 402px;
    }
    .right-side {
        width: 278px;
    }

    .solution .content {
        padding: 40px 0 60px;
    }
    .solution .right-side {
        padding-left: 56px;
    }
    .solution .right-side ul {
        margin: 20px 0 30px;
    }
    .solution .right-side li {
        font-size: 13px;
        line-height: 20px;
        margin: 15px 0;
    }
    .solution h4 {
        width: 135px;
        line-height: 20px;
    }

    .graph {
        height: 360px;
        padding: 56px 0 75px;
    }
    #graph-quote {
        font-size: 28px;
        line-height: normal;
        margin-top: 15px;
    }
    .stat {
        font-size: 28px;
        width: 66px;
    }
    #graph-quote-source {
        font-size: 13px;
    }
    .graph .right-side {
        padding-left: 56px;
    }
    #myChart {
        width: 220px !important;
        height: 220px !important;
    }

    #filter-header {
        height: 50px;
        line-height: 50px;
        font-size: 14px;
    }
    #filter-options {
        height: 101px;
    }
    .filter-option {
        width: 136px;
        margin-left: 0;
    }
    #filter-options .icon {
        font-size: 32px;
        line-height: 32px;
    }
    #filter-options .icon-eye {
        font-size: 21px;
    }
    #filter-options .icon-video {
        font-size: 26px;
    }
    .filter-option-text {
        font-size: 12px;
    }

    #solution-boxes {
        margin: 38px auto;
    }
    #solution-boxes.content {
        width: 690px !important;
    }
    .solution-box {
        width: 220px !important;
        height: 185px !important;
        margin: 0 5px 10px;
        padding: 16px;
    }
    .solution-type {
        font-size: 12px;
    }
    .solution-title {
        font-size: 14px;
        line-height: 22px;
    }
    .solution-box a {
        line-height: 24px;
    }
    .solution-box hr {
        margin: 10px 0;
    }
}

/* Phone */
@media only screen and (max-width: 768px) {

    .hide-on-phone {
        display: none;
    }
    .show-on-phone {
        display: block;
    }

    #modal-video.modal {
        width: 280px;
        height: 158px;
    }

    #head {
        height: 60px;
    }
    #logo {
        width: 150px;
        background-size: 100% auto;
        height: 60px;
        margin: 0;
        background-position: 0 50%;
    }
    #nav-stack .patty {
        margin: 24px auto;
    }

    .content, .wrap {
        width: 280px;
    }
    .m-wrap {
        width: 100%;
    }
    .left-side {
        width: 100%;
    }
    .right-side {
        width: 100%;
    }

    .hero {
        height: 415px;
    }
    .hero-content {
        margin-top: 25px;
    }
    .hero-content h3 {
        font-size: 24px;
    }
    .video-thumb {
        margin-top: 25px;
    }
    .video-thumb img{
        width: 280px;
    }
    .hero-content .caption {
        margin-top: 10px;
    }

    #sub-nav-parent {
        position: relative;
    }
    #sub-nav-phone {
        background: white;
        background: rgba(255,255,255,.95);
        width: 100%;
        position: absolute;
        display: none;
        z-index: 100;
    }
    #sub-nav-phone.fixed {
        position: fixed;
        top: 65px;
    }
    #sub-nav-phone ul {
        width: 280px;
        padding: 15px 0;
    }
    #sub-nav-phone a {
        font-size: 13px;
        line-height: 40px;
        font-weight: 500;
        display: block;
        padding: 0 10px;
    }

    .solution .content {
        padding: 20px 0 0;
    }
    .solution p {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .solution .cta {
        width: 260px;
        height: 50px;
        line-height: 50px;
        margin: 40px auto;
        padding: 0;
        text-align: center;
        display: block;
    }
    .solution .right-side {
        padding: 0;
    }
    .solution h4 {
        width: auto;
    }
    .solution .right-side li {
        margin: 10px 0;
    }

    .graph {
        height: 550px;
        padding: 35px 0;
    }
    .graph .right-side {
        padding: 0;
        text-align: center;
        margin-top: 35px;
    }
    #graph-quote {
        font-size: 24px;
        margin: 0 0 15px;
        line-height: 1.2em;
    }
    .stat {
        font-size: 24px;
        width: 56px;
    }
    #myChart {
        margin: 0;
    }

    #filter-options {
        height: 64px;
    }
    #filter-options .content {
        width: 320px;
    }
    .filter-option {
        width: 64px;
    }
    #filter-options .icon {
        line-height: 64px;
        margin: 0;
        font-size: 24px;
    }
    #filter-options .icon-eye {
        font-size: 14px;
    }
    #filter-options .icon-video {
        font-size: 18px;
    }
    .filter-option-text {
        display: none;
    }
    #selected-filter {
        text-align: center;
        text-transform: uppercase;
        color: #6cb12b;
        font-size: 13px;
        font-weight: 700;
        margin: 25px 0 0;
    }
    #solution-boxes {
        margin: 25px auto 20px;
    }
    #solution-boxes.content {
        width: 280px !important;
    }
    .solution-box {
        width: 280px !important;
        height: auto !important;
        margin: 0 0 10px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
* Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* Styles Added By Chad Queen */
#nav-drop ul.fl li.flh span {
    font-size: 12px;
    opacity: 1;
    color: #fff;
    transition: all .1s;
    text-decoration: none;
    font-weight: 400;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.hero {
    background-image: url(../img/sot_leaf_yellow_duo.jpg);
    height: 350px;
}

.hero.trust .hero-content h1 {
    background-color: #FCB61A;
}

.hero-content h3 {
    font-size: 52px;
    line-height: normal;
}

.hero.trust .hero-content .version {
    display: block;
    font-size: .6em;
    margin: 24px 0 0 0;
}

.sot-video {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.sot-video-link {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 280px;
    position: relative;
}

.sot-video-thumb {
    display: inline;
    width: 275px;
}

.sot-video-play-overlay {
    position: absolute;
    left: 37%;
    top: 23%;
}

.sot-video-play-overlay-icon {
    width: 75px;
    display: inline-block;
}

.sot-video-play-overlay-icon-hover {
    width: 75px;
    display: none;
}

.sot-video-link:hover .sot-video-play-overlay-icon {
    display: none;
}

.sot-video-link:hover .sot-video-play-overlay-icon-hover {
    display: inline-block;
}

.sot-video .caption {
    font-weight: bold;
    margin: 5px 0 !important;
    text-align: left;
}

.slipsheet {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.slipsheet-link {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 230px;
}

.slipsheet-thumb {
    width: 144px;
}

.hero-content .caption {
    text-transform: uppercase;
    margin: 5px;
}

.sub-nav {
    border-top: 4px solid #FCB61A;
}

.sub-nav a {
    font-size: 1.2em;
}

.sub-nav .sub-nav-link.active {
    text-decoration: underline;
}

.sub-nav .cta a {
    font-size: 14px;
    width: 132px;
}

.sub-nav .cta a:hover {
    background-color: #3e6d89;
    color: #FFFFFF;
    border: solid 1px #3e6d89;
}

.solution .cta {
    background-color: #3e6d89;
    border: solid 1px #3e6d89;
    border-radius: 3px;
}

.solution .cta:hover {
    color: #3e6d89;
    background: white;
}

#solution .left-side h4 {
    font-size: 1.1em;
    margin-bottom: 10px;
}

.solution h5 {
    font-size: 1.1em;
    font-weight: bolder;
}

.solution img {
    margin-bottom: 10px;
}

.morning-solutions {
    background-color: #f2f5f6;
}

.solution .content,
.morning-solutions .content,
.afternoon-solutions .content,
.webinar-solutions .content {
    padding: 60px 0;
}

.webinar-solutions {
    background-color: #f2f5f6;
}

.web .web-side:first-child {
    margin-bottom: 40px;
}

.morning-solutions .right-side,
.afternoon-solutions .right-side {
    padding-top: 48px;
}

.graph {
    background-color: #f2f5f6;
    border-top: 2px solid #FCCC34;
}

.stat, .graph {
    color: #FCB61A;
}

#filter-header {
    background: #FCCC34;
}

#filter-options {
    background: #FCB61A;
}

.filter-option.active {
    background: #FFC850;
}

.filter-option.active:after {
    content: url(../img/arrow-trust-down.png);
}

.filter-option img {
    display: block;
    height: 44px;
    margin: 15px auto 17px auto;
}

.solution-box {
    height: 160px !important;
    background: #F2F5F6;
}

.solution-box {
    height: 160px !important;
    background: #F2F5F6;
    padding: 0;
}

.unfiltered .solution-details {
    display: none;
}

.solution-box.solution-details {
    background-color: #FCB61A;
    color: #FFFFFF;
    padding: 25px;
}

.solution-box.solution-details .solution-type {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
}

.solution-box.solution-details hr {
    border-top: 2px solid #FFFFFF;
}

.solution-box.solution-details .solution-title .date {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.2em;
    font-weight: bold;
    margin: 10px 0;
}

.solution-box.solution-details .solution-title .location {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.2em;
    font-weight: bold;
    margin: 10px 0;
}             

.solution-type {
    /*font-family: Gotham-Medium;*/
    font-size: 14px;
    color: #B7B9BC;
    line-height: 17px;
}

.solution-title .date {
    /*font-family: Gotham-Light;*/
    font-size: 16px;
    color: #626264;
    line-height: 19px;
}

.solution-title .location {
    /*font-family: Gotham-Light;*/
    font-size: 24px;
    color: #626264;
    line-height: 29px;
    display: block;
}

.solution-box span {
    font-size: 13px;
    line-height: 30px;
    color: #37464f;
    text-decoration: none;
    font-weight: 700;
}

.solution-box hr {
    width: 40px;
    border-top: 2px solid #979797;
    margin: .7em 0;
} 

.solution-box a {
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 25px;
}

.contact {
    margin: 50px auto;
    color: #FFFFFF;
}

.contact-header {
    text-align: center;
    text-transform: uppercase;
    font-size: 2em;
    color: #666;
    margin: 22px auto;
    border-top: 1px solid #ccc;
    padding-top: 40px;
}

.contact-form {
    background-color: #3E6D89;
    padding: 26px 18px;
}

.contact-form-instructions {

}

.contact-form-overview {
    font-size: 1.1em;
    font-weight: 100;
    line-height: 1.2em;
    padding: 0 100px 0 0;
    color: #FFFFFF;
}

.contact-form-direction {
    font-size: .8em;
    margin: 22px auto;
    display: inline-block;
}

.contact-details {
    color: #888888;
}

.contact-detail-block {
    -webkit-box-shadow: 1px 1px 3px 0px rgba(97,98,107,1);
    -moz-box-shadow: 1px 1px 3px 0px rgba(97,98,107,1);
    box-shadow: 1px 1px 3px 0px rgba(97,98,107,1);
    margin-bottom: 22px;
    padding: 26px 24px;
}

.contact-detail-block h3 {
    color: #666;
    font-weight: 400;
    margin-bottom: 36px;
    font-size: 1.4em;
}

.contact-detail-block span.contact-phone {
    color: #3E6D89;
    font-weight: 400;
    display: block;
}

.contact-detail-block p {
    font-size: 1.15em;
    line-height: 1.6em;
    color: #999999;
    margin-bottom: 48px;
    font-weight: 100;
}

.contact-detail-block p.legal {
    font-size: 1em;
    margin-bottom: 12px;
    padding: 4px 24px 0 0;
}


.contact-detail-block .privacy-links {
    padding: 20px 24px 0 0;
    display: block;
    font-size: .9em;
}

.contact-detail-block a.privacy {
    font-size: 1em;
    color: #999999;
}

.contact .left-side {
    float: left;
    width: 430px;
    margin-right: 80px;
}

.contact .right-side {
    float: left;
    width: 430px;
}

.form-buttons {
    margin: 22px 0 0 0;
}

.form-group {
    width: 100%;
    margin-bottom: 15px;
}

.first-half-form-group {
    display: inline-block;
    width: 45%;
    margin-right: 34px;
}

.second-half-form-group {
    width: 45%;
    display: inline-block;
}

.form-button {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #888888;
    border-color: #888888;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: .7em;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.form-control.shortened-form-control {
    width: 70%;
}

textarea.form-control {
    height: auto;
}

label {
    display: inline-block;
    font-weight: 500;
    margin-bottom: 5px;
    max-width: 100%;
    text-transform: uppercase;
    font-size: .8em;
    color: #DDDDDD;
}

label.note {
    text-transform: none;
}

textarea {
    overflow: auto;
}

.form-control:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}

.has-error .form-control {
    border-color: #DD7775;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.has-success .form-control {
    border-color: #75CF76;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.help-block {
    display: none;
    font-size: .75em;
    padding: 5px 0 0 5px;
}

.has-error .help-block {
    display: block;
}

.form-message {
    color: #FFFFFF;
    font-size: .9em;
    padding: 5px 0 5px 5px;
}

#footer {
    background: #426C84;
    height: 50px;
}

.footer h1 {
    color: #FFF;
    width: 100%;
    text-align: center;
    font-size: 2.1em;
    margin: 10px auto;
    
}

.footer-link {
    display: inline-block;
    width: 184px;
}

.footer-link a {
    display: block;
    width: 100%;
}

.footer-link div.footer-link-image {
    display: block;
    width: 110px;
    height: 110px;
    background: url(../img/trifooter.png) 0 0;
    text-align: center;
    margin: 0 auto;

    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}

.footer-link div.footer-link-image:hover {
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none;
}

.footer-productivity div.footer-link-image {
    background-position: -220px 110px;
}

.footer-productivity div.footer-link-image:hover {
    background-position: -220px 0;
}

.footer-leadership div.footer-link-image {
    background-position:  0 110px;
}

.footer-leadership div.footer-link-image:hover {
    background-position:  0 0;
}

.footer-trust div.footer-link-image {
    background-position:  -330px 110px;
}

.footer-trust div.footer-link-image:hover {
    background-position:  -330px 0;
}

.footer-execution div.footer-link-image {
    background-position:  -110px 110px;
}

.footer-execution div.footer-link-image:hover {
    background-position:  -110px 0;
}

.footer-education div.footer-link-image {
    background-position: 110px 110px;
}

.footer-education div.footer-link-image:hover {
    background-position: 110px 0;
}

.footer-link a span {
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.1em;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.superscript {
    font-size: .7em;
}

@media only screen and (max-width: 960px) {

    .sub-nav a {
      font-size: 1.0em;
    }

    .filter-option img {
        display: block;
        height: 32px;
        margin: 15px auto 17px auto;
    }

    .hero-content h3 {
        font-size: 44px;
        line-height: normal;
    }

    .hero.trust .hero-content .hero-sot {
        display: block;
    }

    .slipsheet-thumb {
        margin-top: 0;
        width: 144px;
    }

    .solution-title .date {
        font-size: 14px;
    }

    .solution-title .location {
        font-size: 18px;
    }

    #footer {
        height: 210px;
    }

    .footer h2 {
        font-size: 1.1em;
        margin: 18px auto;
    }

    .footer-link {
        width: 132px;
    }

    .footer-link a {
    }

    .footer-link div.footer-link-image {
        width: 88px;
        height: 88px;
        background: url(../img/trifooter_medium.png);
    }

    .footer-productivity div.footer-link-image {
        background-position: -176px 88px;
    }

    .footer-productivity div.footer-link-image:hover {
        background-position: -176px 0;
    }

    .footer-leadership div.footer-link-image {
        background-position:  0 88px;
    }

    .footer-leadership div.footer-link-image:hover {
        background-position:  0 0;
    }

    .footer-trust div.footer-link-image {
        background-position:  -264px 88px;
    }

    .footer-trust div.footer-link-image:hover {
        background-position:  -264px 0;
    }

    .footer-execution div.footer-link-image {
        background-position:  -88px 88px;
    }

    .footer-execution div.footer-link-image:hover {
        background-position:  -88px 0;
    }

    .footer-education div.footer-link-image {
        background-position: 88px 88px;
    }

    .footer-education div.footer-link-image:hover {
        background-position: 88px 0;
    }

    .footer-link a span {
        font-size: 1.0em;
        margin-top: 10px;
    }

    .contact .right-side {
        margin: 48px auto 0 auto;
    }
}

@media only screen and (max-width: 768px) {

    #selected-filter {
      color: #FCB61A;
    }

    .filter-option img {
        display: block;
        height: 24px;
        margin: 20px auto 17px auto;
    }

    .solution-title .date {
        font-size: 16px;
    }

    .solution-title .location {
        font-size: 24px;
    }

    .contact .left-side {
        float: none;
        width: 280px;
        margin: 0 auto;
    }

    .contact .right-side {
        float: none;
        width: 280px;
        margin: 48px auto 0 auto;
    }

    .first-half-form-group {
        display: block;
        width: 100%;
        margin-right: 0;
    }

    .second-half-form-group {
        display: block;
        width: 100%;
    }

    .form-control.shortened-form-control {
        width: 100%;
    }

    .contact-detail-block span.contact-phone {
        display: block;
    }

    .hero {
        height: 441px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .hero-content h3 {
        font-size: 36px;
        line-height: normal;
    }

    .sot-video {
        margin-top: 20px;
    }

    .slipsheet-thumb {
        margin-top: 20px;
    }

    .slipsheet-thumb{
        width: 135px;
    }

    #footer {
        height: 160px;
    }

    .footer h2 {
        font-size: .9em;
        margin: 18px auto;
    }

    .footer-link {
        width: 52px;
    }

    .footer-link div.footer-link-image {
        width: 52px;
        height: 52px;
        background: url(../img/trifooter_small.png);
    }

    .footer-productivity div.footer-link-image {
        background-position: -104px 52px;
    }

    .footer-productivity div.footer-link-image:hover {
        background-position: -104px 0;
    }

    .footer-leadership div.footer-link-image {
        background-position:  0 52px;
    }

    .footer-leadership div.footer-link-image:hover {
        background-position:  0 0;
    }

    .footer-trust div.footer-link-image {
        background-position:  -156px 52px;
    }

    .footer-trust div.footer-link-image:hover {
        background-position:  -156px 0;
    }

    .footer-execution div.footer-link-image {
        background-position:  -52px 52px;
    }

    .footer-execution div.footer-link-image:hover {
        background-position:  -52px 0;
    }

    .footer-education div.footer-link-image {
        background-position: 52px 52px;
    }

    .footer-education div.footer-link-image:hover {
        background-position: 52px 0;
    }

    .footer-link a span {
        font-size: .6em;
        margin-top: 10px;
    }
}